### Property

# Adw Toast:title

since: 1

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the toast.

The title can be marked up with the Pango text markup language.

Setting a title will unset `AdwToast:custom-title`.

If `AdwToast:custom-title` is set, it will be used instead.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_toast_get_title()`
Setter method | `adw_toast_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no